/* Class = "NSWindow"; title = "Choose Design"; ObjectID = "1"; */
"Choose Design" = "选择设计样板";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "4"; */
"Choose" = "选择";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6"; */
"Cancel" = "取消";

/* Class = "NSButtonCell"; title = "Discover More Designs…"; ObjectID = "119"; */
"Discover More Designs…" = "查找更多设计样板…";